## fapman 0.7.1-1

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Mar 13 17:32:51 2011
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/QtCore -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/QtNetwork -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/QtGui -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/QtDBus -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/phonon -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include/QtMaemo5 -I/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp \
		installfile.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		installfile.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-1f75577e2431abc4358292362cb7df73c12e97c8/usr/share/qt4/mkspecs/features/include_source_dir.prf:

=== debian/changelog ===
fapman (0.7.1-1) unstable; urgency=low

  * Workaround for #6803 (Trolltech.conf ownership)

 -- Heikki Holstila <heikki.holstila@gmail.com>  Sun, 13 Mar 2011 17:00:19 +0200

=== debian/control ===
Source: fapman
Section: user/system
Priority: extra
Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: fapman
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Faster Application Manager
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1808
Description: An alternative application/package management UI
 A fast-to-use GUI front-end for apt-get, written from scratch
 and optimized for the N900
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAASdAAAEnQB3mYfeAAAAAd0
 SU1FB9sBCQwVD1pVIpcAAAoZSURBVGjetVp9bBzFFf/N7q3vLo6/Y8eOP2hM
 S+KATUkUxSgYqY1SQgn8gVpCUzUVSaRaokIo/GEapBaFSvwTVGiVClAaiJQQ
 UdEIAlWBqqWYEJy2ARLnow6QxvY5thPH33e7M7Mzr3/sXjj77hLvnTvSSNZ6
 9s37vffmzfu9PYaZgwEwABQAsACY/rO5DgKgAEgAAoD2n/3fRmiG9sywiHQJ
 gEUtLRvvCIUiC4m0MVdhjBnadZ3pU6fe+QzACGPGBJEWswzEAoJKrqds/0wO
 E0DFmjU/vfeee375i9LSxbUAGcFtwvT4+PDAe+/tevb48f1/ATDqbz5fXlXZ
 PFAQDhfVtba2bye6adn58yClwFiArYgA0wRVVt60rLW1ffvnnx8+zfkUBxAp
 LCyvra5uqtNaRYN61TBMe2joXCweH40BbBwgkRFAVdWK2lCo8tbBQUJQ5ZPD
 dcEGB4GSkspbKyub6mKxf07cddfP17a2/nhbUVF9s9amFTSCDEPJqam+7q6u
 Q3uPHv3duwCuJj0RSgklU2u9wHFYgRAaSrGcD5ZpEhyHWUrJ4nC4uGHlyoe3
 hUKr24aHc5dZXFzdtnKlxokTB8/Y9ugUADvtECulmeO4EIKgde7JQymAcxdK
 Kaui4uYay1rSPDKSn0whgJKSmuaqqmW1vb2ffAHAAUChmTGsmRDKB5B7ajMM
 gHMNrbWpFCK2jZAQGlqzPGQSbBuW67pRPxGkp1GtAQ9A/ptZlgIRMa3J4NzF
 fISl51XNUrPYLAAEx5kfAKapoDWBMWJSqnkJy6RRsl5kRATO5weAYbhJAPDO
 Vf4yQyGVZoQ0D3gA8j0DBMPQIKIUo+Qv0zTduQBwwbnGLE8Fu4sZAXChtff3
 /HlVz9UDGpRLFXENgAagfA8wcK7nxQOMeTKvcwa89CclpS0M6gGia4cYySyk
 tZEHAM8os42Q0QOuq5GH/mBMQ2sFIi8xCKHBOYFIz4NR9PUBCOHCdSnPMp6g
 tYLWRIyBJT0wP2GZ2QPMy6JMc65JqXwPsYYnA5oIBudqnsIyexbSAJTWLCEE
 d5XSAAwCckHBCNDMNB1JBEdrhJNhmd/Q17yaLYSk6/YO2PbAGcYa1hKVMg9E
 UPKhGWPjEGLgrOsODFhWQz3nnkeCiUoH4EfGjPhOBSCAqZht73/BNKdNYFUr
 YAbdkXll+okupf70WyARIzJLObeV1vmHpWE4Umtmp7Ky0AyIwARwvFOp4+cA
 lAOI+CR/7mbyytxRAFcAcNftizlO/0nGbr6bqCRnSszYBIj6u123d8CnlzQb
 AAHgAEYATALoTy1bg9RdPncV3u5TfZz//Q+GoRjRkmbACgUHIF3GLnVr/eFe
 YKrfl51G6lPJfYE/8wWgfTnlQOFSYEkDoAsBCiCXKcCIA5f6gPh/fe/yjPcA
 wAoAKo1Gy+sWLWqqIwpOwBkz7ZGRczHbHo15IekZKRKxUFZWAiIV6EJjzABj
 JsbGrsBxrt8XMgEqXbXq0Q3NzZu3FxbWNwPBCTigZDze393d/dreEyf2/BUA
 Vq58dH1Ly+bthYUNzYyZoSD3AWMMRMqNx/u6T516be+nn+7JSOoBoCASKa9f
 vnzT9nB4ddvkZO4Jb8GC6rblyxVOnz7wFQA0Nc2HzMVtTU0KZ88eOuM46aSe
 AbDKym6pDYUWN09MqDwqRwLnGtFoVXNJSWM9AFhW9Q1kemWyYbCsSU9KIBxe
 3FxWdkvt4GBXRlJvKuVGhSBLSpVDzvaKNaUSEGICUk5YrsuLGTOVEBTKLNOr
 mZSywfk0LCsCy1oIxkIpTSnvLmWMwBhZSs0k9caMGoAUc10Bj8MGnRqcCwwN
 XcRzz1UgHv/UiMdHy7WWEc7tLDI1hBBgbBjbtilMTf0bExO94HwanAsI4fpr
 FKRUcF0BIjWD1Bszq1HNOJfXXgg6hRCYnOzHihUV2L//B9H77rvrTq2duunp
 q+CcQ0o3wzscicQw2toW4e23v4uamnMYGzuLRGIUQoiUdQqcS+hZtM7IVE7n
 pryClC44jwMAVVcvwhtv/PGBl1567iHX7THHxvrAeWKGfM8LLqS0IYRAcXER
 Dh58CO3thXCcExgb64XjxCGE9NenV6PG7K7E14uDzeQ7ruv64UjEGMOmTQ82
 7tv3YKSm5iwuXz4DxxkD53wGEK9SpWv5ZMuW1Th8+HtYurQHQ0PdsO1xCCEg
 hEgryTN6INcQcl0FpSiZv1nSKA0Ni9mbb/4EW7YoxOMnEY8PgXMHUkpImaxU
 Z1Lb6uoSvP76ZjzyiAnOT2N6+hIcx4aexUvTPOAJVZBSB5rJQymlznAReWSm
 o+NevPjit9HQ8BWGhs7CcaYghEyjsKlt8Y6O9Xj++RVobLyI4eH/GK5rh7Nl
 IRBpCCFzyEBJwCrNmkmFkkrdeec3cejQA3j88QguX/4XbPsKpORZvjd4qO6+
 exn27fs+tm6tDicSl+oAVPg1VqYQkjmFT9Jrc2Fe0WgBduz4DvbvvwNFRT2w
 7UtZy4iv2+sLaOfOHxqdne8/2tLSsg5ALYBwKP0Qu1BKBSb1XgfCAzKX+gYA
 1q+/DbfdVoNXX+2EEPIG8okBoLa2tqqPPvpo9wcffPCNjo6O3Rm7Elq7IApe
 SRNlDqFs4cEYQ2VlMXp6+sHYqjkUdeR7MFpw8eLF8Z6eHne2B0hKOWcl0pXS
 fkvmxooTEY4e/QKbNx8BwPH009YN39GaWE/Puav333//rgsXLrxlGMZ0aJb+
 5HlA5dDYIr9zpq4bZowxjI1N4Nlnj+Hllweh1HJUVAxl3S+p/OTkNJ555rDe
 vftnLwDOu5ZlDUkpeSoARWTYUiak1m6uXXyfhGVX5JNPerB16z/Q11cJw1gG
 gKDUleuGzrFjZ7Fly98wPDwcN4yq81r3jUgpRWo5TQCkUgMDnMe6GVvaRlSe
 w+dc6U+ktWNsW+CVV47hscdOIhT6FgyjFFpbILL925uSUXDtIpyedrBnTyee
 euocLKsSQP9JoqsXACQykXpBFO8X4vhexlwAi5uBUEBGJgF8rgEUJTVhjLEv
 vzw/8sQTL40cOZJYYhg3hZQ6T0qZyT4CU+qyCdxbkHKB4+OPu7Fr11v8/fev
 aMOoFFLGThF9tpco3pu0UiZSXwCgFFhQB9TUASoa7Gu9soBYPRH9OvnkyJEj
 Xe3t7b8fHLxyFVgSBZg1c1830ti46PbOzj+319bWhgHg4MEDZ5588lfvxGKj
 /cDCCaBgChjqBxIxAOOpXQlk6UpEARQDKPP7Q3OdSwCsIyIaHx+f3LFjx28A
 3G6aZqUvL5PM+jVr1jw8PDw8lUgkpnfu3LkPQBuARgCV/ppiX6dAuZ3lMMMA
 lvb29n64cePGHwFosCxrgX/jZ3snsmHDhtVdXV0H1q1btwlAQyQSWYivf1PB
 8uxJBvsOAaBw7dq1dQBK/DN2o82N8vLy4sbGxmoAxYyxUJAN/wcQtuonagK5
 GQAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	/usr/bin/qmake
	$(MAKE)
	#docbook-to-man debian/fapman.sgml > fapman.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	/usr/bin/qmake
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/fapman.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/fapman install
	install -D fapman $(CURDIR)/debian/fapman/usr/bin/fapman
	install -D fapt-cache $(CURDIR)/debian/fapman/usr/bin/fapt-cache
	install -D fapt-get $(CURDIR)/debian/fapman/usr/bin/fapt-get
	install -D icons/fapman.png $(CURDIR)/debian/fapman/usr/share/icons/hicolor/48x48/apps/fapman.png
	install -D misc/fapman.desktop $(CURDIR)/debian/fapman/usr/share/applications/hildon/fapman.desktop
	install -D misc/fapman.sudoers $(CURDIR)/debian/fapman/etc/sudoers.d/fapman.sudoers
	dh_install misc/fapman.launch /usr/bin/
	dh_install misc/fapman.service /usr/share/dbus-1/services/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
